×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Jun 2008
    Posts
    4

    APSServer and CallAudioControl

    Hi,
    I developed an application wich uses both of these libraries, so I embedded them into app. The problem is that APSServer and CallAudioControl were developed long time ago, so when installing on newer devices user has a warning message 'App is not supported'. I have to pass testing by test house to get application signed, but couldn't because of this message. However, my own testing showed that libraries work well on SYmbian 9.x. Does anybody know how to overcome it?
    Thank you in advance.

  2. #2
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,166

    Re: APSServer and CallAudioControl

    if there is really no newer versions available, you could indeed unpack and modify the pkg, and repack them. though first I would look into getting newer versions.

  3. #3
    Registered User
    Join Date
    Jun 2008
    Posts
    4

    Re: APSServer and CallAudioControl

    I couldn't find newer versions, I'm almost sure there are no future version is coming. And the idea to unpack and modifiy .sis files came to me too. Would you recomend any software or a 'how to'?

    Regards,
    Viacheslav.

Similar Threads

  1. Two Bugs n CallAudioControl
    By hereweday in forum Symbian
    Replies: 2
    Last Post: 2011-03-24, 06:51
  2. callAudioControl
    By cool_ranjeet in forum Symbian
    Replies: 2
    Last Post: 2009-12-23, 09:20
  3. about apsserver problem, my app don't work
    By liuheng1611 in forum Symbian
    Replies: 2
    Last Post: 2008-12-18, 03:45

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×